NODE_ENV = production

# just a flag
ENV = 'production'
VUE_APP_ENV = 'production'

#base
VUE_APP_BASE = 'https://sxb.zfire.top'

VUE_APP_BASE_OSS = 'https://zf-mall.oss-cn-shenzhen.aliyuncs.com/'

# base api
VUE_APP_BASE_API = 'https://sxb.zfire.top/zfapi/'

# appid agentid
VUE_APP_PUBLIC_APPID = 'ww62ea04d5c904dc4a'
VUE_APP_PUBLIC_AGENTID = '1000018'
